
LibpreludeDB - Feature #2

Implement a new database creation/update method

05/22/2004 09:46 PM - Yoann VANDOORSELAERE

Status: Closed Start date:  

Priority: Low Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Resolution: wontfix   

Description

Database creation should be done automatically if the database is empty - and if possible.

We should have some kind of updater script that will check whether the database is up-to-date, and propose to upgrade it if it's not.

History

#1 - 04/18/2005 07:44 AM - Yoann VANDOORSELAERE

This is a low priority item until we get to have a second database plugin.

-> low

-> post 0.9

#2 - 05/28/2005 07:33 PM - Yoann VANDOORSELAERE

- Status changed from New to Closed

- Resolution set to wontfix

Closed. The policy right now is for the user to directly use the SQL script we provide. We don't want to second guess user needs.

#3 - 04/29/2009 12:26 PM - Yoann VANDOORSELAERE

- Project changed from PRELUDE SIEM to LibpreludeDB

- Category deleted (2)
